Get Catalog Item Keywords
1 min
GET
https://api.upstartcommerce.com/v1/catalog/{catalogItemId}/keywords
catalogItemIdstringUnique identifier for a catalog item.
acceptstringGenerated from available response content types
x-upstart-tenantstringTenant identifier associated with the site this call is for.
x-upstart-sitestringUnique identifier for the site.
200<p>Success-the keywords for the requested item were returned.
One entry per keyword attribute the item holds values for.</p>
400The request contained information that the server was unable to process. Appropriate errors are provided in the response body.
401The provided credentials were not valid for this endpoint. It may be that they are expired or that the user's roles are insufficient.
404The requested resource was not found in the NoChannel system.
curl --request GET \
--url https://api.upstartcommerce.com/v1/catalog/{catalogItemId}/keywords \
--header 'accept: application/json' \
--header 'x-upstart-tenant: string'